package http_model

type GetSketchRecordListRequest struct {
	TaskID string `json:"task_id"`
}

type GetSketchRecordListResponse struct {
	SketchData []GetSketchInfoData `json:"sketch_data"`
}

func NewGetSketchRecordListRequest() *GetSketchRecordListRequest {
	return new(GetSketchRecordListRequest)
}
func NewGetSketchRecordListResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(GetSketchRecordListResponse)
	return resp
}
